-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: urwid
Binary: python3-urwid, python-urwid-doc
Architecture: any all
Version: 2.1.2-4
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ian Ward <ian@excess.org>
Homepage: https://urwid.org/
Description: curses-based UI/widget library
 Urwid is a console user interface library that includes many features
 useful for text console application developers including:
 .
  * Fluid interface resizing (xterm window resizing/fbset on Linux console)
  * Web application display mode using Apache and CGI
  * Support for UTF-8, simple 8-bit and CJK encodings
  * Multiple text alignment and wrapping modes built-in
  * Ability to create user-defined text layout classes
  * Simple markup for setting text attributes
  * Powerful list box that handles scrolling between different widget types
  * List box contents may be managed with a user-defined class
  * Flexible edit box for editing many different types of text
  * Buttons, check boxes and radio boxes
  * Customizable layout for all widgets
  * Easy interface for creating HTML screen shots
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/urwid
Vcs-Git: https://salsa.debian.org/python-team/packages/urwid.git
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc, locales-all, python3-twisted, python3-all-dev, python3-setuptools, python3-sphinx
Package-List:
 python-urwid-doc deb doc optional arch=all
 python3-urwid deb python optional arch=any
Checksums-Sha1:
 4ad6eb1cfc8d2c1a53aeab7f47091d6381b6061e 634621 urwid_2.1.2.orig.tar.gz
 43f87cf10373483e53d00d2457010e4fa4e14d45 6440 urwid_2.1.2-4.debian.tar.xz
Checksums-Sha256:
 588bee9c1cb208d0906a9f73c613d2bd32c3ed3702012f51efe318a3f2127eae 634621 urwid_2.1.2.orig.tar.gz
 3d4d86193a76412b7f3eb204075192b6aa213626aca48e066127cb87facb208f 6440 urwid_2.1.2-4.debian.tar.xz
Files:
 f7f4e6bed9ba38965dbd619520f39287 634621 urwid_2.1.2.orig.tar.gz
 f94acbb62aaf3844911a3f622b685ad5 6440 urwid_2.1.2-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEsjhixBXWVlpOhsvXV5wWDUyeI+gFAmODoxkACgkQV5wWDUye
I+jBYBAAh6NOf5URSnTTh9oDCmGfVdlCOS9C2P+Vsi3YDteDxXD9JjeQypOZL7US
/GF3A75ZPNJzo5UFfj5ndsfhBPJgJRwOVl3OhKFUR7t/6H4mGIW+BDKvzGwIuE+7
0uyaumCCz+6KXAbC0pdnJh41XxVsfle0UULIF5e02NsmxnFTT5DYpl4e+abJlDxE
kXIW2jJf+5bF1bdXCCWkNGX+7DqYjJpyHUm/SviGBATTOfnbFQ1hUD6kC747ANfx
wOU/Fga7oP9tLlFGz+ea60HBRbuoxPDclGl+/dbs9hFA1jVOliThUOpw4hxfWAcd
0lfrupq8a62kdYFz+86BrgKnJuIqyVfLX39jXgrej2mLTT2ltVxe8AZVRmzAGyV0
tGlORJHBb2Iak4dB2HsrR+jehfyXEvh/RQ0XEyMus2N/EYjT5KceNZU1hXJGJ0Wa
jwmYmPzlcmR+1LA9jhoj9RoGaGZ+J1YUBcZz5Pefut24fMkFQiJmQPdR1cOiPX2/
gZok3L+4eMGnVBKMdMqWcBXQYJXg+yzXqA7NMmUxO1Mb7UHsU7DCM9Vsn6U6CkLE
C/bPYONL+kNXFAEvQ8wNZUG0cQLFuj+PexjD+xoHc8JkPsWP51dyej8i5XDM3RzB
zrV2JwumWIpoViKzg3MvhHV/RwQsdFwAydSenk87EoH4JtBU7lA=
=kbTZ
-----END PGP SIGNATURE-----
